#### General comment

A genetic isolate, Ainu shows considerable dialectal variation: Hokkaido
(Northeastern and Southwestern), Sakhalin, and Kurile groups. Ainu is
agglutinating, polysynthetic and incorporating, with SV/AOV constituent order.
It is predominantly head-marking. Personal pronouns in the subject (A/S) and
object (O) position are often omitted: Ainu is a so-called pro-drop language but
verbal cross-referencing markers are obligatory.

Some verbs employ different stems for singular and plural. In the case of
intransitive verbs, plurality refers to the number of S referents, while in the
case of transitive verbs plurality refers to the number of O or patientive
A referents.

#### Characterization of flagging resources

Arguments do not inflect for case in Ainu: A and O are distinguished by their
relative position in clause structure and by verbal cross-referencing markers.

Obliques are marked by postpositions: locative ta , allative un (for inanimatre
Goal) and dative e-un &lt;head-ALL> (for animate Goal), ablative wa , instrumental
ani, comitative tura/turano, traversal peka (‘over’), mutative ne (‘as’; &lt;ne
COP). Most case postpositions not only clearly originate in verbs but are still
in a very early stage of the grammaticalization as they can often occur without
respective nouns, as in (a).

a. itanki huraye hine (itanki) ani i=ko-i-puni<br>
bowl wash and bowl INST INDF.O=to.APPL-APASS-raise<br>
‘She washed a bowl and with (that bowl) he served me food.’ Ani (INST) ( < ani 'hold sth') may also be interpreted as lit. ‘holding (that bowl)' - zero-anaphora. However, if ani were still a verb here we would need a coordinating conjunction after ani, so it really has an intermediate status between a verb and postposition.

#### Characterization of indexing resources

The system of grammatical relations in Ainu shows mixed alignment. There is
a tripartite alignment (distinct marking for S, A, and O) in 1PL pronominal
verbal marking, viz. the prefix ci= marks A, the suffix =as S, and un= O for the
first person exclusive, and a= A, =an S, and i= O for indefinite person.
Indefinite is not only used to refer to the indefinite speaker or addressee, but
also as the first person plural inclusive, second person singular/plural
honorific, and logophoric (person of the protagonist). The latter is common in
folktales because they have the structure of reported discourse with the whole
story being a quote; for convenience the logophoric is translated as ‘I’ but is
glossed as IND. There are elements of a neutral system in the second and third
person pronominal verbal marking, viz. A, S, and O are marked by e= in 2SG and
by eci= in 2PL, and the third person is always zero-marked; independent personal
pronouns are the same for A, S, and O in all persons. There is also one feature
of a nominative/accusative system: A=S, and O are distinct in the 1SG pronominal
verbal marking, viz. 1SG ku= marks A, S, and en= O

In pronominal verbal marking of transitive verbs, A affixes are, in most cases,
placed before O markers. However, when it comes to the interaction of first and
second person participants, person marking on verbs is not always analyzable as
ARGa-ARGo-VERB, and it is, indeed, subject to considerable dialectal variation.

The A set of prefixes is also employed in the inalienable possessive
construction, where they are attached to the head noun (possessee) to mark the
person and number of the possessor. The head noun is additionally marked with
the allomorphic possessive suffixes -V or -(V)hV which copy a root-final vowel
once or twice with the epenthetic /h/ being inserted, viz. -ha/-hu/-ho/-he/-hi
for vowel-final roots, as in ku=sapa-ha (1SG.A=head-POSS) ‘my head’, and
-a(ha)/-u(hu)/-o(ho)/-e(he)/-i(hi) for consonant-final roots, as in ci=setur-u
or ci=setur-uhu (1PL.(EXC).A=back-POSS) ‘our backs’ . Relational nouns as heads
differ from common nouns in that they employ the O set of prefixes to mark the
person and number of the possessor, viz. en=sam (1SG.O=near) ‘near me’.
Possessive suffixes are attached to relational nouns only if the possessor is
3SG/PL (zero-marked), viz. Ø=sam-a (3.O=near-POSS) ‘near him/her/it’.

Alienable possession is encoded by the relative clause-based periphrastic
construction with the verb kor ‘have sth/sb’ as the predicate and the possessor
as the subject; the head noun (possessee) is left unmarked: ku=Ø=kor kamuy
[1SG.А=3.O=have god] ‘my god’ (lit. ‘the god (that) I have’).

#### Characterization of ordering resources

SV/AOV constituent order.

In double object construction, generally A-R-T-V, but there are also other ordering options, they are pragmatically motivated.<br>

Attributives are prepositive.

Subordinate clauses always precede main clauses.

#### Source of the data and generalizations/background of the contributor(s)

Is based on previous documentation of Ainu which had been undertaken by the
contributor or other researchers of Ainu. Data from existing Ainu dictionaries
and published texts have been used extensively, as well as those that are in the
process of preparation for a publication (see forthcoming). For most examples,
there exist respective audio materials.

The contributor, Anna Bugaeva, has been working on Ainu since 1997 after her
graduation from Department of Japanese (St. Petersburg University) in 1996. She
was supervised by an Ainu specialist Tomomi Satoo in her PhD (obtained in 2004
from Hokkaido University) and by an Ainu specialist Hiroshi Nakagawa in her two
post-docs (Chiba University). Currently, she works as an assistant professor at
Waseda Institute for Advanced Study, Waseda University.
