#### General comment

Brief description of the Mitsukaido dialect of Japanese

The Mitsukaido dialect of Japanese is spoken in the area around the former
Mitsukaido city (now incorporated into Joso city). This area is 50km north to
Tokyo, the capital of Japan. In spite of its close location to the economic and
cultural center of Japan, the dialect spoken in this area displays phonological
and morphosyntactic characteristics different from Standard Japanese.

This dialect is classified as one of the eastern varieties of Japanese dialect.
As mentioned below, this dialect shows Tohoku-like characteristics and
Kanto-like characteristics simultaneously in both phonology and morphosyntax.
This Janus-faced characteristic is a reflection of the geographical situation,
i.e., the southern edge of Tohoku dialects.

The population of Joso city is 64,880 (August 16th, 2011). Due to its low inflow
of population, most of the population can be regarded as a speaker of the
Mitsukaido dialect. The old generation preserves the classic type of grammatical
traits, while the speech of the younger generation undergoes influence from
Standard Japanese. Sasaki (2011) illustrates that the loss of dialectal features
in younger generation is overwhelming but not complete.

This dialect has no written tradition, but some sentences reflecting the
grammatical traits of this dialect are found in the modern Japanese literature.
The most well-known case is the conversational part of the novel Tsuchi 'The
Earth' written by Takashi Nagatsuka in 1910.

The data used in this article is obtained from speakers aged over 80 and these
data reflect traditional features.

The phonemic inventory of this dialect is the same as that of Standard Japanese.
This dialect has five vowel phonemes /i, e, a, o, u/ and 11 consonant phonemes
/p, t, k, b, d, g, n, m, r, w, j/. The dialect lacks lexical accent.

Despite of its phonemic affinity with Standard Japanese, the surface phonetic
realization of cognate words is different from that of Standard Japanese because
of the phonological processes not found in Standard Japanese: 'breath' is [iki]
in SJ and [egi] in MD; 'square floor cushion' is [dzabutoN] in SJ and [dzaptoN]
in MD. Most of the phonological processes responsible for the surface difference
are those also found in Tohoku dialects, for example, intervocalic voicing of
stops, regressive devoicing of /z/ and /b/, lowering of /i/ without onset, and
so on. The phonological processes interact in a complex manner. Some
interactions exhibit multiple opaque interactions. For the details of the
interaction of phonological processes, see Sasaki (2008a). In order to avoid
confusion, I adopt systematic allophones, i.e., the output of the phonological
processes, as notation in this database ([ng] stands for velar nasal).

Concerning the morphology relating to valency alternation, both affinity and
difference are found between the Mitsukaido dialect and Standard Japanese. The
voice system of the Mitsukaido dialect is almost the same as that of Standard
Japanese, i.e., both the Mitsukaido dialect and Standard Japanese have
productive passive, causative and potential formation, but lack productive
anticausativization widely attested in the Tohoku dialects, though the
phonological shape of the morphemes is not completely the same: the passive and
the potential suffixes are identical to those of Standard Japanese, namely
passive /rare/ and potential /e/ and /rare/, while the causative suffix is
/sase/ in Standard Japanese but /rase/ in the Mitsukaido dialect.

The difference between the Mitsukaido dialect and Standard Japanese is most
prominent with respect to the case system. The case alignment of subject and
direct object in the Mitsukaido dialect is accusative type, as in Standard
Japanese. However, the morphological shapes of nominative and accusative are
different. Nominative is expressed by zero-marking (in Standard Japanese, the
case particle -ga is used). Accusative case form is different depending on the
animacy of the host nominal: inanimate direct objects are zero-marked while
animate direct objects are case marked with the particle -godo. This type of
unmarked nominative and marked accusative system is widely attested in Tohoku
dialects (some of them employ -godo as an accusative marker). Due to having two
types of accusative case marking, the Mitsukaido dialect has an uncoded valency
alternation which is not found in Standard Japanese, namely double accusative
possessor ascension and (unproductive) double accusative type dative
alternation. For the details of double accusative constructions, see Sasaki
(2002).

Another feature distinguishing the Mitsukaido dialect case system from that of
Standard Japanese is the degree of elaboratedness of the oblique case particles.
The Mitsukaido dialect is more elaborated than Standard Japanese. The semantic
sphere of the Standard Japanese dative/locative -ni is divided among four case
particles in the Mitsukaido dialect, i.e., locative -ni, dative -nge/-sa (-nge
is used for animate goal and -sa is used for inanimate goal), and experiencer
case -ngani. The main usage of the experiencer case particle -ngani is a marker
for an experiencer oblique subject. The oblique case specific to experiencer is
considered to be typologically rare. See Sasaki (2004) and Sasaki (2008b) for
details.

The elaboratedness of the adnominal case particles is also characteristic to
this dialect. The Mitsukaido dialect has three adnominal case particles:
possessive -nga, genitive -no, and adnominal locative -na. For details on the
usage of these case particles, see Sasaki (1997) and Sasaki & Caluianu (1997).

 * Sasaki, Kan (1997) Possessive, Genitive and Adnominal Locative in the Mitsukaido Dialect. In: Tooru Hayashi & Peri Bhaskararao (eds.), Studies in Possessive Expressions. 117-141. Tokyo: Institute for the Study of Languages and Cultures of Asia and Africa.
 * Sasaki, Kan and Daniela Caluianu (1997) Mitsukaidoo hoogen no rentaishuushoku kaku [Adnominal case particles in the Mitsukaido dialect of Japanese]. Gengo Kenkyu 111. 59-83.
 * Sasaki, Kan (2002) The double accusative possessor ascension construction in the Mitsukaido dialect of Japanese. In: Tasaku Tsunoda (ed.), Basic Materials in Minority Languages 2002. (ELPR Publications Series B003) 91-114.
 * Sasaki, Kan (2004) Mitsukaidoo Hoogen ni okeru Kaku to Bunpookankei [Case and Grammatical Relations in the Mitsukaido Dialect of Japanese]. Tokyo: Kurosio Publishers.
 * Sasaki, Kan (2008a) Hardening alternation in the Mitsukaido dialect of Japanese. Gengo Kenkyu 134. 85-117.
 * Sasaki, Kan (2008b) What can the Mitsukaido dialect case system tell about syntactic theory? Journal of General Linguistics 11. 53-84
 * Sasaki, Kan (2011) Mitsukaidoo hoogen: hyoojungo ni chikai noni tooi hoogen [The Mitsukaido dialect: a dialect that is both close to and far from Standard Japanese]. In: Megumi Kurebito (ed.), Nihon no Kikigengo [Endangered Languages in Japan]. 101-138. Sapporo: Hokkaido University Press.
