#### General comment

Brief description of the Hokkaido dialect of Japanese

In this database, the Hokkaido dialect is used to refer to the variety of
Japanese spoken in the northern island Hokkaido and the islands around Hokkaido.
According to Ono & Okuda (1999), Japanese speakers begin to settle on the
coastal area of southern Hokkaido from the late 16th century. Most of the
population in those days came from the northern Tohoku region. From the mid 19th
century to mid 20th century, intensive immigration to Hokkaido took place from
all the part of Japan. However, in this case, too, the majority (around 40%)
came from Tohoku (Ono & Okuda 1999). Consequently, the Hokkaido Dialect has
inherited a considerable number of features from the northern Tohoku dialects.

The Hokkaido dialect has no written tradition, but some sentences reflecting
this dialect appear in the modern Japanese literature. The most famous example
is the conversational part of Kanikosen 'The Crab Canning Ship' written by
Takiji Kobayashi in 1929.

The population of Hokkaido is 5,502,944 (June 30th, 2011). However, the exact
number of speakers of the Hokkaido dialect is unknown.

The Hokkaido dialect is classified as one of the eastern varieties of Japanese
dialects and it is subdivided into the coastal variety and the inland variety.
The coastal variety preserves lots of characteristics of the Tohoku dialects,
such as the imperative use of the conditional inflection, neutralization of /i/
and /e/, intervocalic voicing of /k/ and /t/, spotaneous voice morphology with
/rasar/, and so on. Certain inland dialects are reported to preserve some degree
of dialectal features of their region of origin (Suga 2011). For example, the
dialect spoken in Hombetsu (Nakagawa district, Tokachi) has the copula ja/zja,
found in the Tokushima dialect spoken in the Shikoku island. According to
Ishigaki (1976), the inland variety underwent influence from the coastal
variety, even though the origin of the population is not the same as that of the
coastal variety. The most important grammatical feature of the Hokkaido dialect
for this database is the existence of anticausativization with /rasar/
suffixation. This grammatical phenomenon is found in both varieties.

The most notable feature of this dialect is the voice system. Standard Japanese
has three productive voice suffixes, i.e., passive, potential and causative. On
the other hand, the Hokkaido dialect has four productive voice suffixes: passive
/rare/ (traditionally, /rae/), potential /e/ or /rare/ (traditionally, /-ni
i:/), causative /sase/ (traditionally, /rase/ or /rahe/) and spontaneous
/rasar/. The spontaneous suffix /rasar/ is used as a marker for
anticausativization. For the details of anticausativization in the Hokkaido
dialect, see Sasaki & Yamazaki (2006).

Due to the existence of productive antucausative morphology, the Hokkaido
dialect displays different characteristics of the transitivity alternation from
that of Standard Japanese. Concerning transitivization, both Standard Japanese
and the Hokkaido dialect have lexical and morphological causativization. For
example, ak-u 'open.INTR-NPST' -- ake-ru 'open.TR-NPST' and hasir-u 'run-NPST'
-- hasir-ase-ru 'run-CAUS-NPST'. On the other hand, concerning
intransitivization, they show difference. Standard Japanese has only lexical
anticausativization, such as or-u 'break.TR-NPST' -- ore-ru 'break.INTR-NPST'.
The Hokkaido dialect has both lexical and morphological anticausativization,
e.g., or-u 'break.TR-NPST' -- ore-ru 'break.INTR-NPST' and nur-u 'paint-NPST' --
nur-asar-u 'paint-SP-NPST (become painted)'.

The data in this database is obtained from a relatively younger speaker in his
30s, whose speech has lost some traditional dialectal features such as
neutralization of /i/ and /e/ and intervocalic voicing of /k/ and /t/. However,
anticausativization remains active in his speech.
