#### General comment

Icelandic is one of the most archaic modern Germanic languages. It has
maintained most of the morphological distinctions from Old Icelandic, most of
the paradigmatic distinctions and a huge proportion of the vocabulary. Some
phonological changes have occurred, and some word order and constructional
patterns have fallen into disuse. Icelanders of today can read Old Icelandic
without problems.

#### Characterization of flagging resources

Icelandic has four cases, nominative, accusative, dative and genitive. These are
marked on nouns, pronouns, all adjectival elements and the definite article. The
definite artice is cliticized on nouns, after inflectional morphemes, which in
turn means that definite nouns in Icelandic have double case marking. Example:
"mann" acc.sg., "manni" dat.sg, vs. "manninn" acc.sg.def and "manninum"
dat.sg.def.

#### Characterization of indexing resources

There is nominative agreement in Icelandic which means that if the subject is in
the nominative case, the verb agrees with the subject, if the object is in the
nominative case, the verb agrees with the object. In essence this means that
Icelandic does not have subject-verb agreement but nominative-verb agreement.

#### Characterization of ordering resources

Icelandic is a V2 language with a relatively fixed SVO word order in both main
and subordinate clauses. It does not allow scrambling like German and
topicalizations are very rare in the spoken language. It has subject–verb
inversion, it has V1 structures, like the socalled "Narrative Inversion", it has
object shift, i.e. the rerversal of the order between an object and a sentence
adverb, and it has "stylistic fronting", i.e. the preposing of a particle or an
adverb in subjectless subordinate clauses (cf. Þráinsson 2007).

#### Source of the data and generalizations/background of the contributor(s)

Jóhanna Barðdal is a native speaker linguist.
