#### General comment

Italian is a nominative-accusative language, with some domains where the
encoding of arguments follows an active and marginally an ergative patterning.
The syntactic function of arguments is signalled by agreement and word order for
the nuclear arguments of the clause, A and P. Recipients and other non-core and
peripheral arguments (i.e., adjuncts) are expressed by means of prepositions.

#### Characterization of flagging resources

There are no cases, apart from a residual accusative and dative form for clitic
pronouns, used, respectively, for core and non-core arguments (e.g., recipients,
locative adjuncts etc.). Most typically peripheral arguments, i.e., adjuncts,
are coded through prepositional phrases.

#### Characterization of indexing resources

Agreement is always with the A/S argument in simple tenses. In compound tenses
there occurs split agreement when P is realized by a pronoun: the finite verb
always agrees with A, whilst the past participle agrees with the pronominal
P (ergative orientation). S always agrees with the finite verb in simple tenses.
In compound tenses the past participle agrees with S if the verb is
unaccusative, whilst it reverts to the unmarked masculine singular if the verb
is unergative.

#### Characterization of ordering resources

Syntactically, Italian is an SVO language, characterized by pragmatic rigidity
and relative syntactic freedom, with tension between the basic SV(O) order and
a pragmatic principle, whereby focal P arguments occur after the verb (Bentley
2006: 363, 368-370, 2008 and references therein).

#### Source of the data and generalizations/background of the contributor(s)

Dictionaries, scientific literature, naturalistic written examples, constructed
by native speaker linguists, the Online Corpus of Written Italian ItWac (Baroni
& Kilgariff 2006).
